hotkeys:
  talk: alt_t
  volumedown: f5
  volumeup: f6
  exit: ctrl_q
  toggletimestamps: f3
  switchviews: tab
  clearoutput: null
  scrollup: pgup
  scrolldown: pgdn
  scrolltotop: null
  scrolltobottom: null
servers: []
